server:
  port: 25565
  view-distance: 12
  compression-threshold: 0
  open-to-lan: false

bungeecord:
  enabled: false

velocity:
  enabled: false
  secret: ''

api:
  enabled: false
  secret: ''
  port: 8080

admins:
  - minetec